{% extends "public/base.html" %}
{% block body %}
  <h1>Thank you for being a part of Sea-Watch!</h1>
  <p>Thank you for uploading your documents.</p>
  <p>
    In case you are planned to go on an operation soon, we will contact you in time to support you
    in going on board.
    In case you won't go on an operation in the near future, it is still important for our
    planning.
  </p>
  <p style="margin-top: 10px;">
    If you have further questions, please contact us via <a href="mailto:crew@sea-watch.org">crew@sea-watch.org</a>.
  </p>
{% endblock body %}
